Page MenuHomePhabricator

Timeless: The navigation bar in desktop-small view covers the page heading
Closed, ResolvedPublic

Description


This currently affects Meta-wiki (version 1.32.0-wmf.14), but not English Wikipedia (version 1.32.0-wmf.13). Browser is Chrome v67 on Windows 7.

Related Objects

Event Timeline

Evad37 created this task.Jul 27 2018, 3:30 AM

Probably to do with the html structure changing.

On enwiki (wmf-13):

div#mw-content-container
   div#mw-content-block
      div#mw-site-navigation
      div#mw-related-navigation
      div#mw-content
      div#content-bottom-stuff

On metawiki (wmf-14):

div#mw-content-container
   div#mw-content-block
      div#mw-content-wrapper
         div#mw-content
         div#content-bottom-stuff
         div#mw-site-navigation
         div#mw-related-navigation

Change 448303 had a related patch set uploaded (by Evad37; owner: Evad37):
[mediawiki/skins/Timeless@master] Fix positioning of content in desktop-small view

https://gerrit.wikimedia.org/r/448303

Evad37 claimed this task.Aug 1 2018, 4:04 AM
Evad37 triaged this task as High priority.
Evad37 moved this task from Backlog to Bugs on the Timeless board.

Change 448303 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Fix positioning of content in desktop-small view

https://gerrit.wikimedia.org/r/448303

Evad37 closed this task as Resolved.Aug 21 2018, 6:39 AM